﻿l_english:
 dragon_cult_religion:0 "Dragon Cult"
 dragon_cult_religion_adj:0 "Dracolatric"
 dragon_cult_religion_adherent:0 "Dragon Cultist"
 dragon_cult_religion_adherent_plural:0 "Dragon Cultists"
 dragon_cult_religion_desc:0 ""

 ############
 #  Faiths  #
 ############

 #Korbarid Dragon Cult
 korbarid_dragon_cult:0 "Korbarid Dragon Cult"
 korbarid_dragon_cult_adj:1 "Korbarid Dragon Cult"
 korbarid_dragon_cult_adherent:0 "Korbarid Dragon Cultist"
 korbarid_dragon_cult_adherent_plural:0 "Korbarid Dragon Cultists"
 korbarid_dragon_cult_desc:0 "The Korbarid Dragon Cult or Balakurdinţă has been the faith of the Korbarid people since their exodus from the Deepwoods. It spread across all Dostanor during the Dragonwake, but after the fall of the Korbarid Kingdom and the following centuries of Castanorian persecution, the forests of northern Corvuria are now the last holdout of the faith. The Korbarids believe that dragons, who they call Balakururi, are the physical incarnations of primordial serpentine deities that inhabit the sky. These beings exist in perpetual struggle with their children, the Agiuțări, evil gods who created the world and now rule it as cruel tyrants, imprisoning souls in a hellish afterlife, Baidinas, to feed on their suffering. To avoid this fate and strengthen the dragons in their heavenly war, the Korbarids offer their dead to be consumed by scavenger birds, so that they deliver their souls directly to the dragons. Once enough souls have joined the dragons, they will destroy the evil gods and their creations, freeing all souls trapped in hell and leading them to an eternal paradise, which they call Kurbalakurdinas."
 korbarid_balakururi:0 "Balakururi"
 korbarid_balakururi_possessive:0 "Balakururi's"
 korbarid_balakururi_alternate:0 "The Dragons"
 korbarid_balakururi_alternate_possessive:0 "The Dragons'"
 korbarid_garginbalakur:0 "Garginbalakur"
 korbarid_sekasbalakur:0 "Sekasbalakur"
 korbarid_agiutari:0 "Agiuțări"
 korbarid_agiutari_possessive:0 "Agiuțări's"
 korbarid_house_of_worship:0 "Zibuta"
 korbarid_house_of_worship_plural:0 "Zibutari"
 korbarid_religious_symbol:0 "Draconic Effigy"
 korbarid_religious_text:0 "Sacred Words"
 korbarid_religious_head_title:0 "Mîrșalkomanbur"
 korbarid_religious_head_title_name:0 "Mîrșalkomanță"
 korbarid_devotee:0 "Cultist"
 korbarid_devoteeplural:0 "Cultists"
 korbarid_priest:0 "Șalkomanbur"
 korbarid_priest_plural:0 "Șalkomanbururi"
 korbarid_priest_alternate_plural:0 "Dragon Priests"
 korbarid_divine_realm:0 "Kurbalakurdinas"
 korbarid_afterlife:0 "Baidinas"
 korbarid_death_name:0 "Diel"
 korbarid_death_name_possessive:0 "Diel's"
 korbarid_great_holy_war:0 "Draconic Campaign"
 korbarid_great_holy_wars:0 "Draconic Campaigns"




 #Elkaesal Dragon Cult #placeholder name
 elkaesal_dragon_cult:0 "Elkaesal Dragon Cult"
 elkaesal_dragon_cult_adj:1 "Elkaesal Dragon Cult"
 elkaesal_dragon_cult_adherent:0 "Elkaesal Dragon Cultist"
 elkaesal_dragon_cult_adherent_plural:0 "Elkaesal Dragon Cultists"
 elkaesal_dragon_cult_desc:0 ""
 elkaesal_dragon_cult_high_god_name:0 "Elkaesal"
 elkaesal_dragon_cult_high_god_name_possessive:0 "Elkaesal's"
 
 #Nimrithani
 nimrithani:0 "Cult of Nimrith"
 nimrithani_adj:1 "Cult of Nimrith"
 nimrithani_adherent:0 "Nimrithani"
 nimrithani_adherent_plural:0 "Nimrithanis"
 nimrithani_desc:0 ""
 nimrithani_high_god_name:0 "Nimrith"
 nimrithani_high_god_name_possessive:0 "Nimrith's"